#wa-compbutton-kvqtnpxe1dq70nwsn4 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#40b1fd; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kvqtnpxe1dq70nwsn4-halign {text-align:right;}
#wa-compbutton-kvqtnpxe1dq70nwsn4:hover {background-color:#2e6da4;}
#wa-compbutton-kvqtnpxe1dq70orqps {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kvqtnpxe1dq70orqps-halign {text-align:left;}
#wa-compbutton-kvqtnpxe1dq70orqps:hover {background-color:#2e6da4;}
#wa-compimage-kvqtplqd1dq70wtlvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kvqtnpxe1dq70og16o {background-color:#413f4c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kvqtnpxe1dq70pfmgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kvqtnpxe1dq70pfmgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kvqtnpxe1dq70pfmgw>.wa-container-vspacer {height:0px;}
#wa-container-kvqtnpxe1dq70pfp8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kvqtnpxe1dq70pfp8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kvqtnpxe1dq70pfp8g>.wa-container-vspacer {height:0px;}
#wa-row-kvqtnpxe1dq6qxpxj4>.wa-item-rowspacer {height:50px;}
#wa-row-kvqtnpxe1dq70k4exc {margin:0px 0px;}
#wa-row-kvqtnpxe1dq70k4exc>div {padding: 0px 0px;}
#wa-row-kvqtnpxe1dq70knj4w {margin:0px 0px;}
#wa-row-kvqtnpxe1dq70knj4w>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-kvqtnpxe1dq70k4exc {margin:0px 0px;}
#wa-row-kvqtnpxe1dq70k4exc>div {padding: 0px 0px;}
#wa-row-kvqtnpxe1dq70knj4w {margin:0px 0px;}
#wa-row-kvqtnpxe1dq70knj4w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kvqtnpxe1dq70k4exc {margin:0px 0px;}
#wa-row-kvqtnpxe1dq70k4exc>div {padding: 0px 0px;}
#wa-row-kvqtnpxe1dq70knj4w {margin:0px 0px;}
#wa-row-kvqtnpxe1dq70knj4w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kvqtnpxe1dq70k4exc {margin:0px 0px;}
#wa-row-kvqtnpxe1dq70k4exc>div {padding: 0px 0px;}
#wa-row-kvqtnpxe1dq70knj4w {margin:0px 0px;}
#wa-row-kvqtnpxe1dq70knj4w>div {padding: 0px 0px;}
}
